Subject: Re: Followup on eliminating symlink ReadFile calls -- it's not necessary
From: Christopher Faylor <[email-masked]>
To: Cygwin-L <[email-masked]>
Cc: David Starks-Browning <[email-masked]>
Date: Thu, 15 Feb 2001 17:27:39 -0500

On Thu, Feb 15, 2001 at 12:49:16PM -0700, Warren Young wrote:
>Jonathan Kamens wrote:
>> 
>> >  > The mailing list is not documentation.
>> >
>> >  Yes.  It is.  They are called "archives".
>> 
>> Random users have no idea what to search for in the mailing list
>> archives to find out that specifying "-x" to mount will cause a
>> performance improvement.  
>
>As maintainer of two FAQs, may I humbly point out that this is grist for
>a FAQ mill.  Someone needs to be monitoring the mailing list, looking
>for questions that come up a lot and add them to the FAQ, even if only
>as a link into the mailing list archives.  This solves the "mailing list
>is not documentation" problem: the FAQ item puts a useful title on the
>solution, like "How do I increase Cygwin performance?"
>
>No, sorry, I am not volunteering.  :)  I don't want to maintain 3 FAQs.  

Been here long?  We have a FAQ maintainer.  (David, you are still there,
right?)

I don't agree that this is FAQ material.  What is the FAQ?

  "How do I make my file lookups faster?"

  Use "mount -x"

I don't think so.  There are too many gotchas with doing this and I think
that they fall outside of the role of a FAQ, if for no other reason
than this *isn't* a frequently asked question.

Updating the documentation, however, is the right way to go.

cgf

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple